.sub-menu{
    display: none;
    box-shadow: 0 0 0.6rem #666;
    position: absolute!;
    right: 0;
    padding: 12px;
}
@keyframes drop{
    from{height: 0; opacity: 0}
    to{height: auto; max-height: 300px; opacity: 1}
}

.sub-menu li:hover .sub-menu-link{
    color: white;
    text-decoration: none;
    background-color: blue;
}
.sub-menu-link:hover{
    text-decoration: none;
    color: white;
}
.zoomable:hover{
    transform: scale(1.2);
    transition-duration: .4s;
}
.zoomable:not(:hover){
    transform: scale(1);
    transition-duration: .4s;
}

.signup-modal{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #474e5d76;
    padding-top: 20px;
}
.signup-close{
    position: relative;
    left: 98%;
    top: -35px;
    font-size: 40px;
    font-weight: bold;
    color: #f1f1f1;
}
.signup-close:hover,
.signup-close:focus {
  color: #f44336;
  cursor: pointer;
}
.signup-modal-content{
    width: 36%;
    background-color: #bbb;
    margin: 6px auto; 
    border: 1px solid #888;
}
.modal-content-content{
    margin: 12px;
    margin-top: 0px;
}
hr{
    border : 1px solid #999;
    margin: 12px 12px;
}
/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

/* Add a background color when the inputs get focus */
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}
.cancelbtn {
    background-color: #f44;
    float: left;
    width: 45%;
}
.signup{
    float: right;
    width: 45%;
}



svg.carousel-next-arrow:hover, svg.carousel-prev-arrow:hover{
    fill: blue;
}